CVE-2019-11005

Priority
Description
In GraphicsMagick 1.4 snapshot-20190322 Q8, there is a stack-based buffer
overflow in the function SVGStartElement of coders/svg.c, which allows
remote attackers to cause a denial of service (application crash) or
possibly have unspecified other impact via a quoted font family value.
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):not-affected (code not present)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (code not present)
Ubuntu 18.04 LTS (Bionic Beaver):released (1.3.28-2ubuntu0.1)
Ubuntu 19.04 (Disco Dingo):needed
Ubuntu 19.10 (Eoan Ermine):not-affected (1.4~hg15968-1)
Ubuntu 20.04 (Focal Fossa):not-affected (1.4~hg15968-1)
More Information

Updated: 2019-12-05 19:58:41 UTC (commit 0aa5e7c87c8b55d2ec5c7f4ca1179cf75de91961)